package it.integry.integrywmsnative.gest.prod_fabbisogno_linee_prod.dto;

import it.integry.integrywmsnative.core.di.BindableBoolean;
import it.integry.integrywmsnative.gest.prod_versamento_materiale.dto.OrdineLavorazioneDTO;

public class ProdFabbisognoLineeItemModelDto {

    public BindableBoolean selected = new BindableBoolean();
    public OrdineLavorazioneDTO ordineLavorazioneDTO;

    public BindableBoolean getSelected() {
        return selected;
    }

    public OrdineLavorazioneDTO getOrdineLavorazioneDTO() {
        return ordineLavorazioneDTO;
    }

    public ProdFabbisognoLineeItemModelDto setOrdineLavorazioneDTO(OrdineLavorazioneDTO ordineLavorazioneDTO) {
        this.ordineLavorazioneDTO = ordineLavorazioneDTO;
        return this;
    }
}
